<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/main"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".views.LaunchActivity"
    android:background="#E0F7FA">

  <TextView
      android:id="@+id/Tampopo"
      android:layout_width="wrap_content"
      android:layout_height="wrap_content"
      android:text="tampopo"
      android:textSize="45dp"
      android:textColor="#000000"
      app:layout_constraintBottom_toBottomOf="parent"
      app:layout_constraintEnd_toEndOf="parent"
      app:layout_constraintHorizontal_bias="0.498"
      app:layout_constraintStart_toStartOf="parent"
      app:layout_constraintTop_toTopOf="parent"
      app:layout_constraintVertical_bias="0.276" />

  <Button
      android:id="@+id/Newregistationbutton"
      android:layout_width="350dp"
      android:layout_height="70dp"
      android:text="新規登録"
      android:textSize="20dp"
      android:background="#FFD900"
      app:layout_constraintBottom_toBottomOf="parent"
      app:layout_constraintEnd_toEndOf="parent"
      app:layout_constraintHorizontal_bias="0.495"
      app:layout_constraintStart_toStartOf="parent"
      app:layout_constraintTop_toTopOf="parent"
      app:layout_constraintVertical_bias="0.692"
      app:cornerRadius="0dp" />

  <Button
      android:id="@+id/Loginbutton"
      android:layout_width="350dp"
      android:layout_height="70dp"
      android:background="@android:color/transparent"
      android:minWidth="0dp"
      android:minHeight="0dp"
      android:padding="0dp"
      android:text="ログイン"
      android:textColor="#000000"
      android:textSize="20dp"
      app:backgroundTint="#FFFF55"
      app:layout_constraintBottom_toBottomOf="parent"
      app:layout_constraintEnd_toEndOf="parent"
      app:layout_constraintHorizontal_bias="0.498"
      app:layout_constraintStart_toStartOf="parent"
      app:layout_constraintTop_toTopOf="parent"
      app:layout_constraintVertical_bias="0.833" />
</androidx.constraintlayout.widget.ConstraintLayout>